@charset "utf-8";

#wrapper{
padding-top:110px;
}

img {
max-width: 100%;
height: auto;
}
.unit_roof {
margin: 0 auto;
max-width: 768px;
width: 100%;
}
@media only screen and (max-width: 360px) {
.b_aist {
float: left;
}
.lang_nav {
float: right;
}
.lang_nav:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.lang_nav, .b_aist {
width: 50%;
}
.lang_nav img, .b_aist img {
max-width: 100%;
height: auto;
}
.lang_nav li {
width: 50%;
}
}

#header, #contents {
margin: 0 auto;
max-width: 768px;
width: 100%;
}
#contents {
padding: 0 15px;
box-sizing: border-box;
}
.unit_header {
position: relative;
}
.area_logo {
width: 70%;
height: auto;
}
#fsizechange {
display: none;
}
.menu_btn {
position: absolute;
top: 10px;
right: 15px;
display: block;
width: 32px;
height: 32px;
}
.menu_btn span {
position: absolute;
display: block;
height: 2px;
width: 100%;
background: #000;
}
.menu_btn span:nth-child(1) {
top: 0;
}
.menu_btn span:nth-child(2) {
top: 9px;
}
.menu_btn span:nth-child(3) {
top: 18px;
}
.menu_btn span:last-child {
height: auto;
background: none;
bottom: 0;
color: #000;
font-size: 10px;
font-weight: bold;
text-align: center;
line-height: 1;
}

.gnav {
position: absolute;
z-index: 1;
top: 111%;
clear: both;
display: none;
height: 0;
visibility: hidden;
width: 100%;
max-width: 768px;
margin-top: 0;
float: none;
transition: all .3s ease-in-out;
}
.gnav.current {
display: block;
height: 100%;
visibility: visible;
transition: all .3s ease-in-out;
}
.gnav > li {
float: none;
display: block;
width: 100%;
border: none;
box-sizing: border-box;
}
.gnav > li:first-child {
border-top: 1px solid #ccc;
}
.gnav > li:last-child {
border: none;
}
.gnav > li a {
background:url("imgs/common/m_arrow_local.gif") no-repeat right .75em center #EEEEEE;
text-align: left;
padding: .75em;
border-bottom: 1px solid #ccc;
}
.gnav li .children {
position: static;
width: 100%;
box-sizing: border-box;
border: none;
/*display: block!important;*/
height: 100%!important;
visibility: visible!important;
overflow: visible!important;
}
.gnav li .children a {
background:url("imgs/common/m_arrow_local.gif") no-repeat right .75em center #FFF!important;
border: none;
border-bottom: 1px solid #ccc;
}

.body_team_site #header .return {
width: 100%;
margin-right: 0;
border-top: none;
}
.gnav > li.return a {
border-radius: 0;
padding-left: 40px;
}
.gnav > li.return a:link,
.gnav > li.return a:active,
.gnav > li.return a:hover,
.gnav > li.return a:visited {
opacity: 1;
}
.gnav > li.return a:before {
left: 12px;
}
.gnav > li.return a:after {
left: 22px;
}
/* -- footer -- */
#footer {
margin-top: 50px;
}
#footer2 .address {
width: 100%;
max-width: 768px;
padding: 15px;
box-sizing: border-box;
}
#footer_belt {
position: relative;
width: 100%;
max-width: 768px;
height: auto;
padding: 0 15px;
box-sizing: border-box;
}
.unav {
float: none;
display: block;
width: 100%;
}
.unav li a {
margin-right: 1em;
}
.page_top_footer {
position: absolute!important;
top: -112%;
right: 0;
}
.footer_bnr {
width: 100%;
max-width: 768px;
margin-top: 50px;
padding: 0 15px;
box-sizing: border-box;
}
.footer_bnr .list_bnr .e_li {
width: calc(50% - 8px);
margin-right: 16px;
}
.footer_bnr .list_bnr .e_li:nth-child(2n) {
margin-right: 0;
}

/* -- COMMON -- */
.ttl_blk {
margin-bottom: 1em;
}
.ttl_lv1 .ttl {
padding: 10px;
font-size: 113%;
min-height: 100%;
background-size: cover;
}
.ttl_lv2 .ttl {
padding: 10px;
font-size: 113%;
min-height: 100%;
background-size: cover;
}
.ttl_lv4 .ttl {
font-size: 113%;
padding-left: 1em;
height: auto;
}

.section {
margin: 1em 0 2em;
word-wrap: break-word;
}
.section:nth-child(1) {
margin-top: 0;
}
.section .blk_txt {
padding-left: 0;
}
.section .base {
padding-left: 0;
}

table.base {
display: block;
}
table.base caption {
display: block;
}
table.base thead {
display: none;
}
table.base tbody,
table.base tr {
display: block;
}
table.base th,
table.base td {
display: block;
padding: 5px;
box-sizing: border-box;
}
table.base tr {
padding: 1em 0;
border-bottom: 1px solid #c9c9c9;
}
table.base th {
margin: 0 0 .5em;
}
table.base td {
min-height: 34px;
box-sizing: border-box;
}

table.borderd td,
table.borderd th {
margin-bottom: -1px;
}

.imgR {
float: none;
}
.section .imgR {
display: block;
margin: 15px 0;
}

.list_pict li {
width: 100%;
text-align: center;
margin-right: 0;
}

/* -- HOME -- */
#branding h2 {
margin: 0 auto;
width: 100%;
max-width: 768px;
}
body.body_home #maincol {
float: none;
width: 100%;
max-width: 768px;
}
body.body_home #subcol {
float: none;
display: block;
margin: 0 auto;
}
.blk_column .blk_txt {
display:-webkit-box;
display:-webkit-flex;
display:-moz-box;
display:-ms-flexbox;
display: flex;
-webkit-flex-wrap:wrap;
flex-wrap: wrap;
}
.blk_column .blk_txt .ichiran {
float: none;
width: 100%;
-webkit-order: 2;
order: 2;
padding: 0;
}
.blk_column .blk_txt .txt {
-webkit-order: 1;
order: 1;
margin-bottom: 15px;
}



.redit p {
margin: 0 0 2em;
}
.redit p img {
max-width: 100%;
box-sizing: border-box;
}
.unit_1of2 {
margin-right: 0;
}
.unit_1of2 .unit_item {
float: none;
display: block;
width: 100%;
margin-right: 0;
}

.list_gate li {
float: none;
display: block;
width: 100%;
height: auto!important;
box-sizing: border-box;
}



/* -----
COMMON
------------------------------ */
/* ブロック */
.e_two_blk_item,
.redit .e_two_blk_item {
float: left;
width: -webkit-calc(50% - 8px);
width: calc(50% - 8px);
margin-right: 16px;
}
.redit .e_two_blk_item:nth-child(2n),
.e_two_blk_item:nth-child(2n) {
margin-right: 0;
}
.e_three_blk_item,
.redit .e_three_blk_item {
float: left;
width: -webkit-calc(33.3% - 11px);
width: calc(33.3% - 11px);
margin-right: 16px;
}
.redit .e_three_blk_item:nth-child(3n),
.e_three_blk_item:nth-child(3n) {
margin-right: 0;
}

.e_four_blk_item,
.redit .e_four_blk_item {
float: left;
width: -webkit-calc(50% - 8px);
width: calc(50% - 8px);
margin-right: 16px;
}
.redit .e_four_blk_item:nth-child(2n),
.e_two_four_item:nth-child(2n) {
margin-right: 0;
}

.m_fright_blk,
.m_fleft_blk {
display:-webkit-box;
display:-webkit-flex;
display:-moz-box;
display:-ms-flexbox;
display: flex;
-webkit-flex-wrap:wrap;
flex-wrap: wrap;
}
.e_fright_txt,
.e_fleft_txt {
width: 100%;
-webkit-order: 1;
order: 1;
}
.e_fright_img,
.e_fleft_img {
float: none;
width: 100%;
max-width: 100%;
-webkit-order: 2;
order: 2;
}

/* BUTTON
-----------------------*/
.e_btn .e_link {
max-width: 100%;
}
.e_list_btn .e_btn {
max-width: 100%;
}


